include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title cookies-modal (cookies-modal.html)
	include grid/_inc_meta
	include grid/_inc_head
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		nav.core-nav
			.core-nav__content.container-fluid
				.core-nav__logo
					a.logo(href="#")
						img(src="img/logo-mini.svg", alt="ПриЗнание")
						img(src="img/logo.svg", alt="ПриЗнание")
				.core-nav__links
					ul
						li
							a(href="#") Главная
						li
							a.active(href="") Премия «Знание»
						li
							a(href="") Вызвать чат-бота
		.b-second
			.container-fluid
				.robot-box
					.robot-box__figure
						figure
							img(srcset="img/second/robot-v.png 1x, img/second/robot-v@2x.png 2x", alt="")
					.robot-box__hashtag
						a(href="#share_copy" type="button" data-bs-toggle="modal" data-bs-target="#cookies_modal") #сменяначинается
					.robot-box__title
						h1.title Совсем 
							br
							|скоро
					.robot-box__content
						p начнется онлайн-голосование на 
							a(href="https://premiya.znanierussia.ru/" target="_blank") сайте Премии «Знание»
							|, которую получают люди и проекты в сфере просвещения! Хочешь узнать подробнее?
						.robot-box__cta
							a(href="#") Попробовать
					//.robot-box__cta
						a(href="#") Попробовать
		a.mini-robot
			.mini-robot__img
				img(srcset="img/second/robot-mini.png 1x, img/second/robot-mini@2x.png 2x", alt="")
			.mini-robot__label
				img(src="img/second/robot-mini-label.svg", alt="")
	//- /CONTENT
	//-----------
	//chat modal
	#cookies_modal.modal.fade(data-bs-keyboard='false' tabindex='-1' aria-labelledby='cookies_modalLabel' aria-hidden='true' data-component='ShareOk')
		.modal-dialog.modal-dialog-centered
			.cookies-modal
				.cookies-modal__content
					h4.title Об использовании файлов cookie на этом сайте
					p Мы используем файлы cookie, чтобы улучшить взаимодействие сайта с пользователем. Посетите раздел Cookie Policy для получения дополнительной информации. Нажимая на кнопку accept («принять»), вы подтверждаете свое согласие с нашей политикой использования файлов cookie.
					.btn-box
						button.btn-ok(type='button' data-bs-dismiss='modal' aria-label='Close') Принять cookie
	//- scripts
	include grid/_inc_scripts
	script.
		setTimeout(function () {
			//$('#toast').toast('show', {
			//	delay: 1000
			//});
			$('#cookies_modal').modal('show');
		}, 1000);
	//- anik.pro
</html>